<?php

/*
------------------------
Верхняя панель навигации
------------------------
*/ 

ECHO "<div class='panel-top-optimize'><center>";  

ECHO "<a href='/' class='panel-top-left'>";
ECHO "<img src='/style/version/".TEXT_ABSOLUTE($them['DIR'])."/logo/".$them['LOGO']."' style='max-width: ".$them['LOGO_MAX']."px; vertical-align: middle; position: relative; bottom: 1px;'>";
ECHO "</a>";

//Нижняя панель 
REQUIRE (ROOT.'/style/version/web/panel-nav.php');

ECHO "<span class='panel-top-right'>";
REQUIRE (ROOT.'/modules/search/plugins/form/search_web.php');
ECHO "</span>";

ECHO "</center></div>";

ECHO "<div style='padding: 32px;'></div>";
  
?>